## golang-github-spf13-cobra 1.3.0

=== debian/changelog ===
golang-github-spf13-cobra (1.3.0-1ubuntu0.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 18:17:44 +0000

golang-github-spf13-cobra (1.3.0-1ubuntu0.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update 

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 01 May 2023 13:58:27 +0530

golang-github-spf13-cobra (1.3.0-1ubuntu0.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 25 Jan 2023 16:18:29 +0100

golang-github-spf13-cobra (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update versioned dependencies as per go.mod.  Also, remove
    golang-github-mitchellh-go-homedir-dev which upstream dropped in v1.2.0
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Add --builddirectory=_build to dh call in debian/rules
  * Refresh 0001-Set-year-to-fixed-value-in-golden-tests.patch
  * Add 0002-Force-GO111MODULE-on-for-TestGoldenInitCmd-to-pass.patch
    and create a temporary barebone go.mod in debian/rules to make
    TestGoldenInitCmd/successfully_creates_a_project_based_on_module pass

 -- Anthony Fok <foka@debian.org>  Thu, 30 Dec 2021 17:16:29 -0700
