=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# Create a temporary barebone go.mod in order for
# TestGoldenInitCmd/successfully_creates_a_project_based_on_module to pass.
# See 0002-Force-GO111MODULE-on-for-TestGoldenInitCmd-to-pass.patch

execute_before_dh_auto_test:
	cd _build/src/github.com/spf13/cobra/cobra/cmd && \
	  GOPROXY=off go mod init github.com/spf13/cobra/cobra/cmd

execute_after_dh_auto_test:
	$(RM) -v _build/src/github.com/spf13/cobra/cobra/cmd/go.mod
