## golang-github-spf13-cobra 1.4.0

=== debian/changelog ===
golang-github-spf13-cobra (1.4.0-2) unstable; urgency=medium

  * Bring back "cobra" as transitional package to "cobra-cli"

 -- Anthony Fok <foka@debian.org>  Fri, 01 Apr 2022 06:17:34 -0600

golang-github-spf13-cobra (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Remove the "cobra" binary package. The cobra bootstrapping CLI tool
    has moved to https://github.com/spf13/cobra-cli
  * Refresh debian/watch

 -- Anthony Fok <foka@debian.org>  Fri, 01 Apr 2022 03:45:07 -0600
