=== debian/control ===
Source: golang-github-spf13-cobra
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Félix Sipma <felix+debian@gueux.org>
Rules-Requires-Root: no
Build-Depends: debhelper (>= 13.4),
               debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.1),
               golang-github-spf13-pflag-dev (>= 1.0.5),
               golang-gopkg-yaml.v2-dev (>= 2.4.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra.git
Homepage: https://github.com/spf13/cobra
XS-Go-Import-Path: github.com/spf13/cobra

Package: golang-github-spf13-cobra-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.1),
         golang-github-spf13-pflag-dev (>= 1.0.5),
         golang-github-spf13-viper-dev (>= 1.10.0),
         golang-gopkg-yaml.v2-dev (>= 2.4.0)
Description: Go library for creating powerful modern Go CLI applications
 Cobra is a Go library providing a simple interface to create powerful
 modern CLI interfaces similar to git & go tools.
 .
 Cobra has an exceptionally clean interface and simple design without
 needless constructors or initialization methods.
 .
 This package contains the Cobra library for Go.

Package: cobra
Depends: ${misc:Depends},
         cobra-cli
Architecture: all
Priority: optional
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.
