## golang-github-spf13-cobra 1.5.0

=== debian/changelog ===
golang-github-spf13-cobra (1.5.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend on dh-golang (>= 1.58~) to resolve build errors

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 04:14:52 -0600

golang-github-spf13-cobra (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Bump dependency: golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2)
    and remove unneeded "${shlibs:Depends}"
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 13:31:22 -0600
