=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 13.4),
                debhelper-compat (= 13),
+               dh-golang (>= 1.58~),
                dh-sequence-golang,
                golang-any,
-               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.1),
+               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2),
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-gopkg-yaml.v2-dev (>= 2.4.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra.git
 Homepage: https://github.com/spf13/cobra
@@ -23,12 +24,11 @@
 Package: golang-github-spf13-cobra-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.1),
+Depends: golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2),
          golang-github-spf13-pflag-dev (>= 1.0.5),
          golang-github-spf13-viper-dev (>= 1.10.0),
-         golang-gopkg-yaml.v2-dev (>= 2.4.0)
+         golang-gopkg-yaml.v2-dev (>= 2.4.0),
+         ${misc:Depends}
 Description: Go library for creating powerful modern Go CLI applications
  Cobra is a Go library providing a simple interface to create powerful
  modern CLI interfaces similar to git & go tools.
