## golang-github-spf13-cobra 1.6.1

=== debian/changelog ===
golang-github-spf13-cobra (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Build-depend on dh-golang (>= 1.58~) to facilitate backports
  * Update golang-gopkg-yaml.v2-dev to golang-gopkg-yaml.v3-dev
    as per upstream

 -- Anthony Fok <foka@debian.org>  Sat, 29 Oct 2022 03:49:15 -0600
