=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-any,
                golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-gopkg-yaml.v2-dev (>= 2.4.0)
+               golang-gopkg-yaml.v3-dev (>= 3.0.1)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra
@@ -27,7 +27,7 @@
 Depends: golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2),
          golang-github-spf13-pflag-dev (>= 1.0.5),
          golang-github-spf13-viper-dev (>= 1.10.0),
-         golang-gopkg-yaml.v2-dev (>= 2.4.0),
+         golang-gopkg-yaml.v3-dev (>= 3.0.1),
          ${misc:Depends}
 Description: Go library for creating powerful modern Go CLI applications
  Cobra is a Go library providing a simple interface to create powerful
