## golang-github-spf13-cobra 1.7.0

=== debian/changelog ===
golang-github-spf13-cobra (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 18 Jun 2023 01:17:18 -0600
