## golang-github-spf13-cobra 1.8.0

=== debian/changelog ===
golang-github-spf13-cobra (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 07:38:47 -0700
