=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                dh-golang (>= 1.58~),
                dh-sequence-golang,
                golang-any,
-               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2),
+               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.3),
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-gopkg-yaml.v3-dev (>= 3.0.1)
 Testsuite: autopkgtest-pkg-go
@@ -24,7 +24,7 @@
 Package: golang-github-spf13-cobra-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2),
+Depends: golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.3),
          golang-github-spf13-pflag-dev (>= 1.0.5),
          golang-github-spf13-viper-dev (>= 1.10.0),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
