## golang-github-spf13-cobra 1.8.1

=== debian/changelog ===
golang-github-spf13-cobra (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 07:45:56 -0600
