## golang-github-spf13-cobra 1.9.1

=== debian/changelog ===
golang-github-spf13-cobra (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1.

 -- lichenggang <lichenggang@deepin.org>  Wed, 19 Mar 2025 11:24:29 +0800
