## golang-github-spf13-cobra 1.10.1

=== debian/changelog ===
golang-github-spf13-cobra (1.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.1. Closes: #1115916
    - Update versioned dependencies
  * Update debian/watch to v5
  * Disable use of pristine-tar
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright
  * Clean up Build-Depends

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 26 Sep 2025 19:05:50 +0200
