=== debian/control ===
--- 
+++ 
@@ -5,17 +5,14 @@
 Uploaders: Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Félix Sipma <felix+debian@gueux.org>
-Rules-Requires-Root: no
-Build-Depends: debhelper (>= 13.4),
-               debhelper-compat (= 13),
-               dh-golang (>= 1.58~),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.4),
-               golang-github-spf13-pflag-dev (>= 1.0.5),
+               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.7),
+               golang-github-spf13-pflag-dev (>= 1.0.10),
                golang-gopkg-yaml.v3-dev (>= 3.0.1)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra.git
 Homepage: https://github.com/spf13/cobra
@@ -24,8 +21,8 @@
 Package: golang-github-spf13-cobra-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.4),
-         golang-github-spf13-pflag-dev (>= 1.0.5),
+Depends: golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.7),
+         golang-github-spf13-pflag-dev (>= 1.0.10),
          golang-github-spf13-viper-dev (>= 1.10.0),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
          ${misc:Depends}
