## golang-github-spf13-cobra 1.10.2

=== debian/changelog ===
golang-github-spf13-cobra (1.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.2
  * Remove Priority: optional from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 11 Jan 2026 17:13:26 +0100

golang-github-spf13-cobra (1.10.1-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks: golang-github-docker-cli-docs-tool-dev (<< 0.10.0)
  * gitlab-ci.yml: Update template from pkg-go-tools repo

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 01 Oct 2025 05:56:50 -0400
