=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-spf13-cobra
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -12,7 +11,7 @@
                golang-github-spf13-pflag-dev (>= 1.0.10),
                golang-gopkg-yaml.v3-dev (>= 3.0.1)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-cobra.git
 Homepage: https://github.com/spf13/cobra
@@ -26,6 +25,7 @@
          golang-github-spf13-viper-dev (>= 1.10.0),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
          ${misc:Depends}
+Breaks: golang-github-docker-cli-docs-tool-dev (<< 0.10.0)
 Description: Go library for creating powerful modern Go CLI applications
  Cobra is a Go library providing a simple interface to create powerful
  modern CLI interfaces similar to git & go tools.
